qsearch(1)

NAME
qsearch - search pkgname/desc

SYNOPSIS
qsearch <opts> <regex>

DESCRIPTION
Options: -[acesSNHvqChV]

-a, --all
    List the descriptions of every package in the cache

-c, --cache
    Use the portage cache (default)

-e, --ebuilds
    Use the portage ebuild tree

-s, --search
    Regex search package basenames

-S, --desc <arg>
    Regex search package descriptions

-N, --name-only
    Only show package name

-H, --homepage
    Show homepage info

-v, --verbose
    Make a lot of noise

-q, --quiet
    Tighter output; suppress warnings

-C, --nocolor
    Don't output color

-h, --help
    Print this help and exit

-V, --version
    Print version and exit

$Id: qsearch.1,v 1.22 2012/04/15 05:31:07 vapier Exp $